<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("check.php");
include("menu.php");
include("forb.php");
$_POST[indsats] = str_replace("-","9999999999",$_POST[indsats]);
$navn[1] = "Simon";
$navn[2] = "Anders";
$navn[3] = "Frederik";
$navn[4] = "Kasper";
$navn[5] = "Martin";
$msg[1] = "har kastet op 2 gange her idag!";
$msg[2] = "har fået influenza!";
$msg[3] = "lige er kommet på hospitalet pga. alvorlig sygdom!";
$tal = mt_rand(1,5);
$tal2 = mt_rand(1,3);
$q = mysql_query("SELECT * FROM sand WHERE g = 'g'") or die(mysql_error());
while($look = mysql_fetch_array($q)) {
$q1 = mysql_query("SELECT * FROM sand WHERE g = 'kasino'") or die(mysql_error());
while($se = mysql_fetch_array($q1)) {
if($_POST[indsats] > $se[info]){
print "Du kan max satse $se[info] Mønter.";
}else{
if($look[lukket] == '1'){
print "Casinoet har desværre lukket!<br>Hvis du menere dette er en fejl, bedes du skrive i tagwallen!";
}else{
$db_hent = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$hent = mysql_fetch_array($db_hent);
if($hent[point] < $_POST[indsats]){
print "Du har ikke nok Champer til at satse $_POST[indsats]";
}else{
if($navn[$tal] == $_POST[ofer]){
$regn = $_POST[indsats]*$se[lukket];
mysql_query("UPDATE brugere SET point = point + '$regn' WHERE brugernavn = '$_SESSION[Brugernavn]'");
print "Tilykke! Du gættede rigtigt!";
print "<br>Du har nu fået $regn Mønter overført til din brugerkonto!";
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', '$_SESSION[Brugernavn] vandt i sygdomsspillet! Prøv og se om du også kan gætte den sygeste person <a href=k.php>her!</a>', 'orange')") or die(mysql_error());
}else{
print "Desværre! ";
mysql_query("UPDATE brugere SET point = point - '$_POST[indsats]' WHERE brugernavn = '$_SESSION[Brugernavn]'");
print "<b>$navn[$tal]</b> var desværre den sygeste af dem alle! Bedre held næste gang!<br>Der er nu trukket <b>$_POST[indsats]</b> Mønter fra din konto!";
}}}}}}
?>
</html>
</head>
</body>